[API Reference](../README.md) > [SignToCancelAgreementEventResult](../interfaces/SignToCancelAgreementEventResult.md)

# Interface: SignToCancelAgreementEventResult

## Hierarchy

**SignToCancelAgreementEventResult**

## Index

### Properties

* [_agreementId](SignToCancelAgreementEventResult.md#_agreementId)
* [_signer](SignToCancelAgreementEventResult.md#_signer)

---

## Properties

<a id="_agreementId"></a>

###  _agreementId

**● _agreementId**: *`BigNumber.BigNumber`*

*Defined in [wrappers/vestingScheme.ts:478](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L478)*

indexed

___
<a id="_signer"></a>

###  _signer

**● _signer**: *[Address](../#Address)*

*Defined in [wrappers/vestingScheme.ts:482](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L482)*

indexed

___

